[settings]
#opersakt=0
#wefwefwefakt=0
#SvCd-Planetakt=0
#inviteakt=0
#alexakt=0
#RPC-Proxysakt=0
#wefwefakt=0
#ewfwefakt=0
#Pirat-xdcc-ftp-Tauschbörse-presakt=0
#elite-ftp-palast-xdccakt=0
#elite-ftp-palastakt=0
